*{
    margin: 0;
    padding: 0;
}
header, footer, section, nav {
    display: block;
}
html, body {
    height: 100%;
	text-align:center;
}
body {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 1.5;
	color: #265687;	
}
a:link,
a:visited {
	text-decoration: none;
	color: #CC0000;
}

img {
	max-width: 100%;
	margin-bottom: 0px;
	border: solid #265687 2px;
}

font.no {
  text-decoration:line-through;
}

/*
.wrapper {
  background-color: #FFFFFF;
}
*/

.container {
	position: static;
	display: block;
	margin: 0 auto;
	/*
	left: 34%;
	*/
	width: 310px;
	min-width: 310px;
	/*
	margin-left: -270px;
*/
	text-align:left;
}
.container-footer {
    padding-top: 5px;
}
@media only screen and (max-width: 2500px) {
	/*
    .container {
	left: 30%;
	position: static;
    width: 310px;
	min-width: 310px;
	max-width: 310px;
    }
*/
	.content-error {
	display: table-cell;
	overflow: hidden;
	width: 306px;
	/*
	margin:0 auto;
	*/
	position: static;
	left: 50%;
	border: solid #265687 2px;
	padding: 5px 5px 5px 5px;
}
    .logo {
        background: url(/images/logosmaller-m.gif) no-repeat top center;
        display: block;
        height: 72px;
        width: 306px;
        margin: 0 auto;
    }
}
@media only screen and (max-width: 650px) {
	/*
    .container {
        position: static;
		left: 50%;
        width: 310px;
		min-width: 310px;
    }
	*/
    .logo {
        background: url(/images/logosmaller-m.gif) no-repeat top center;
        display: block;
        height: 72px;
        width: 306px;
        margin: 0 auto;
    }
}

header {
	padding: 20px 0 4px 0;
	width: 306px;
}

.logo img {
	border: solid #265687 2px;
}


.content {
	padding-bottom: 3px;
	padding-left: 1px;
	/*	display: block; */
	overflow: hidden;
	width: 310px;
	min-width: 310px;
	/*
	max-width: 310px;
	margin:0 auto;
	*/
	position: static;
	left: 50%;
}

.content-error {
	/*	display: block; */
	overflow: hidden;
    width: 300px;
/*	min-width: 306px;
	max-width: 306px;
	margin:0 auto;
	*/
	position: static;
	left: 50%;
	border: solid #265687 2px;
	padding: 5px 5px 5px 5px;
}

.column {
    float: left;
}
.column.one {
	width: 306px;
	min-width: 306px;
	max-width: 306px;
	margin:0 auto;
	/*	margin-right: 48px; */
	background-image: url('../images/sc_campusmap1922-blue-v3.gif');
	border: solid #265687 2px;
	background-size: 306px 310px;
	background-repeat: no-repeat;
	min-height: 310px;
	display: block;
}

span {
  display: inline-block;
  vertical-align: middle;
  line-height: normal;      
}

.logout {
	width: 205px;
	padding-top: 15px;
	padding-left: 60px;	
}

form {
	width: 205px;
	padding-top: 25px;
	padding-left: 50px;
}
form label { /* labels are hidden */
	font-weight: bold;
	width: 200px;
}
form legend {
    font-size:12px;
    margin-bottom: 12px;
}
.form-element-wrapper {
	margin-bottom: 12px;
	width: 200px;
    vertical-align: middle;
    box-sizing: content-box;
}
.form-element-wrapper2 {
	margin-bottom: 10px;
	font-size: 11px;
	line-height: 10px;
	width: 200px;
	vertical-align: middle;
    padding-bottom: 4px;
}
.form-element {
	width: 180px;
	padding: 4px 4px 4px 4px;
	border: none;
	font-size: 14px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.form-field {
	color: #002F5F;
	border: 1px solid #B7B7B7;
	width: 180px;
}
.form-field-focus {
    color: #333333;
    border-color: #333;
}
.form-button {
	background: #265687;
	box-sizing: content-box;
	padding: 10px 10px 10px;
	-moz-box-sizing: inherit;
	color: #ffffff;
	cursor: pointer;
}
.form-button:hover {
    background: #6699FF;
}
.form-error {
	padding: 0;
	color: #CC0000;
	font-size: 11px;
	padding-bottom: 2px;
	width: 200px;   
}
.form-help {
	color: #265687;
	font-size: 11px;
	padding-bottom: 0px;
	margin: 0 auto;
	height: 23px;
}
}

.list-help {
    margin-top: 10px; /* offset padding on first anchor */
    list-style: none;
}
.list-help-item a {
	display: list-item;
	padding: 6px 0;
}
.item-marker {
    color: #be0000;
}


                                                                   
